
	/*
	*
	*  business solutions 
	*  styles for pages under products.wolframalpha.com/business/
	*
	*/

/*** 
	STYLES SHARED ACROSS ALL /PRODUCTS/BUSINESS/ PAGES 
***/

* { outline: 0 !important; margin:0; padding:0; }

#pageTitle h1 {
    background-image: url(/images/business/header-business.png);
}

#pageTitle h1 a.home-link {
   display: block;
   float:left;
   height: 100%;
   width: 220px;
}

#pageNav {
    margin-left: 237px;
}

#topBanner h2 {
    color: #000;
    font-size: 33px;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 0;
    margin-top: 0;
}
#topBanner h3 {
}

hr {
   margin:0;
   border:0px;
   background-color:#ececec;
   height:1px;
}

.gradient-banner {
  border-bottom:1px solid #ddd;
}

.no-cssgradients .gradient-banner {
}

br.clear { clear:both; height:0; width:0; display:block; }

/*** SHARED VISIBLE ELEMENTS (buttons etc) ***/


.btn-talkexpert {
        display: block;
        width: 246px;
        height: 37px;
        background: url(/images/business/enterprise-contact-btn.png) 0 0 no-repeat scroll;
}

.btn-talkexpert:hover {
        background-position: 0 -37px;
}

/****
	GRADIENT TOP BANNERS
*****/

/* ...TODO... */



/*** 
	STYLES FOR /PRODUCTS/BUSINESS/ LANDING PAGE
	body id=businessSolutions
***/
#businessSolutions #enterpriseBanner {
}
#businessSolutions #topBanner {
   padding-top:40px;
   padding-bottom:20px;
   position:relative;
}
#businessSolutions #topBannerBackground {
   position:absolute;
   background:url(/images/business/business-topimage.png) no-repeat 40px bottom;
   width:660px;
   height:240px;
   right:0px;
   bottom:0px;
}
#businessSolutions #topBannerText {
   width:50%;
}
#businessSolutions #topBanner h2 {
   font-size:28px;
   color:black;
   margin-bottom:18px;
   line-height:36px;
}
#businessSolutions #topBanner p {
   font-size:14px;
   line-height:24px;
   margin-bottom:30px;
   margin-top:30px;
}
.solutionsColumn-1,
.solutionsColumn-2,
.solutionsColumn-3 {
   padding:10px 0px;
   width:295px;
   float:left;
   margin:20px 0px;
   cursor:hand;
   cursor:pointer;
}
.solutionsColumn-2 {
   margin-left:18px;
   padding-left:18px;
   margin-right:18px;
   padding-right:19px;
   border-left:1px solid #dbdbdb;
   border-right:1px solid #dbdbdb;
}
#solutionsTop .solutionsColumn-1,
#solutionsTop .solutionsColumn-2,
#solutionsTop .solutionsColumn-3 {
   height:240px;
}
#solutionsBottom .solutionsColumn-1,
#solutionsBottom .solutionsColumn-2,
#solutionsBottom .solutionsColumn-3 {
   height:120px;
}

#solutionsTop .solutionsColumn-1 { background:url(/images/business/business-enterprise.jpg) 	no-repeat center 120px transparent; }
#solutionsTop .solutionsColumn-2 { background:url(/images/business/business-dev.gif) 		no-repeat center 115px transparent; }
#solutionsTop .solutionsColumn-3 { background:url(/images/business/business-widgets.gif) 	no-repeat center 115px transparent; }

#solutionsBottom .solutionsColumn-1 { background:url(/images/business/business-appliance.gif) 		no-repeat 10px 5px transparent; }
#solutionsBottom .solutionsColumn-2 { background:url(/images/business/business-partnerships.gif) 	no-repeat 20px 10px transparent; }
#solutionsBottom .solutionsColumn-3 { background:url(/images/business/business-foundational.gif)	no-repeat 5px 5px transparent; }

#solutionsTop h2 {
   font-size:16px;
   color:black;
   font-weight:bold;
}
#solutionsBottom p,
#solutionsTop p {
   font-size:12px;
   line-height:18px;
   margin-top:10px;
   color:#333;
}
#solutionsBottom h2 {
   font-size:14px;
   color:black;
   font-weight:bold;
}
#solutionsBottom h2,
#solutionsBottom p {
   margin-left:90px;
}
#businessSolutions #bottomBar a {
   margin:0px 5px;
}

/*** 
	STYLES FOR /PRODUCTS/BUSINESS/APPLIANCE/ 
	body id=businessAppliance
***/
#aboutAppliance {
    padding-top: 37px;
    width: 580px;
}
#aboutAppliance h2 {
    font-size:32px;
}
#aboutAppliance h3 {
    font-size: 18px;
    font-weight: normal;
    margin-top: 20px;
    margin-bottom: 40px;
}
#applianceContain {
    padding-bottom: 50px;
}
#applianceColumn1 {
    float: left;
    width: 710px;
}
#applianceColumn2 {
    float: right;
    width: 445px;
    margin-left: 30px;
}

#applianceText {
}
#applianceText .column-2,
#applianceText .column-1 {
    width: 340px;
    float: left;
}
#applianceText .column-2 {
    margin-left: 20px;
    width: 265px;
}
#applianceText p {
    font-size: 13px;
    margin-top: 22px;
    margin-bottom: 22px;
    line-height: 20px;
}
#applianceMathIntegration {
  border:1px solid #ccc;
  padding:6px;
  padding-left:60px;
  background:url(/images/business/miniSpikey.jpg) no-repeat 8px 8px transparent;
  box-shadow:0px 0px 3px #ccc;
  -moz-box-shadow:0px 0px 3px #ccc;
  -webkit-box-shadow:0px 0px 3px #ccc;
}
#applianceMathIntegration p {
  margin:0;
  padding:0;
  font-size:11px;
  line-height:14px;
  color:#666;
}
/*
#applianceText .btn-talkexpert {
    margin-top: 35px;
}*/

#applianceBubble {
    font-size: 12px;
    font-weight: bold;
    margin-top: 25px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 12px;
}

#applianceBubble ul {
    margin: 0;
    padding: 0;
    color:#eee;
    list-style-type:square;
}
#applianceBubble ul li {
    color: #ccc;
    float: left;
    margin: 0 10px 9px 0;
    padding: 0 10px 0 0;
}
#applianceBubble ul li span {
    color:black;
}
#applianceBubble ul li.first {
    list-style-type:none;
}

#applianceFloat {
    display: block;
    position: absolute;
    right: 0px;
    top: -177px;
    background: transparent url(/images/business/business-appliance-illustration.png) no-repeat 0 0;
    width: 377px;
    height: 284px;
    z-index: 50;
    margin-right: 39px;
}
#applianceColumn2 .btn-talkexpert {
    position:absolute;
    right:30px;
    top:120px;
}



/*** 
	STYLES FOR /PRODUCTS/BUSINESS/ENTERPRISE
	body id=businessEnterprise
***/
#businessEnterprise #topBanner {
}

#businessEnterprise #topBanner .pagewidth {
    background: none;
    padding-left:60px;
    width:960px;	
    margin: 0 auto;
    position: relative;
}

#businessEnterprise #mainContent {
    padding-top: 30px;
}
#businessEnterprise .btn-talkexpert {
    position: relative;
    left: -2px;
    top: 21px;
}
#enterpriseText {
    padding: 35px 0px 55px;
    width: 560px;
    z-index:2;
    position:relative;
}
#enterpriseText h2 {
    color: #000;
    font-size: 30px;
    font-weight: normal;
    line-height: 40px;
    margin-top: 0;
    margin-bottom: 3px;
}
#enterpriseText span{
  	font-size: 24px;
	color: #000;
	position: relative;
	top: 2px;
}

#enterpriseText ul {
        display: inline-block;
	font-size: 16px;
	color: #555;
}


#enterpriseText ul li {
	list-style: square;
	list-style-position: inside;
	padding-left: 10px;
        width: 21px;
}

#enterpriseText ul li.no-bullet {
	list-style: none;
	padding-left: 0;
}


#enterpriseText p {
    font-size: 13px;
    line-height: 20px;
    width: 500px;
    clear: both;
}
#enterpriseImg {
    position:absolute;
    right: 6px;
    top:0px;
    margin-top: 20px;
    z-index:1;
}
#businessEnterprise h3#columnHeadline {
    color: #000;
    font-size: 24px;
    line-height: 30px;
    margin-top: 0;
    margin-bottom: 25px;
/*
    text-shadow: 1px 1px 1px #666666;
*/
    font-weight:normal;
}
#enterpriseColumn1,
#enterpriseColumn2 {
    float: left;
    width: 450px;
    padding-bottom: 30px;
}

#enterpriseColumn2 {
    margin-left: 50px;
    width: 450px;
}

#enterpriseColumn1 h4,
#enterpriseColumn2 h4 {
    font-size: 15px;
    font-weight: bold;
    color: black;
    margin-top: 20px;
}
#enterpriseColumn1 ul,
#enterpriseColumn2 ul {
    list-style-type: square;
    margin-left: 15px;
    margin-top:7px;
}
#enterpriseColumn1 ul li,
#enterpriseColumn2 ul li {
    color: rgb(67, 123, 156);
    font-size: 13px;
    line-height: 20px;
    padding-left: 0px;
    padding-top:5px;
    padding-bottom:5px;
}
#enterpriseColumn1 ul li span,
#enterpriseColumn2 ul li span {
    color: #555;
}

#enterpriseServices {
    background-color: #F7F7F7;
    border-top: 1px solid rgb(237, 236, 236);
    height: 325px;
    position:relative;
}

#enterpriseServices .pagewidth {
    width: 960px;
    background: none;
    margin: 0 auto;
    position: relative;
}

#enterpriseServicesText {
    padding: 35px 0px 46px;
    width: 420px;
    display:inline-block;
}
#enterpriseServicesText h4 {
    color: #000;
    font-size: 19px;
    font-weight: normal;
    margin-bottom: 8px;
}
#enterpriseServicesText p {
    font-size: 13px;
    line-height: 22px;
}

#enterpriseServicesText a {
	color: #222;
	font-weight: bold;
}

#enterpriseServicesText a:hover {
	color: #db0303;
}

#enterpriseServicesImg {
    position:absolute;
    bottom: 12px;
    right: 10px;
}

#talkex {
        display: block;
        position: relative;
        width: 246px;
        height: 37px;
        background: url(/images/business/enterprise-contact-btn.png) 0 0 no-repeat scroll;
        left: -2px;
        top: 21px;
}

#talkex:hover {
        background-position: 0 -37px;
}

a#contactus {
        color: #db0303;
        font-size: 14px;
        position: relative;
        top: 15px;
}

a#contactus:hover {
        color: #fe6518;
}


/***
	STYLES FOR /PRODCUTS/BUSINESS/PARTNERSHIPS
	body id=businessPartnerships
***/

#businessPartnerships #topBanner {
}

#businessPartnerships #topBanner .pagewidth {
    background: transparent url(/images/business/partnerships-top-pic-v2.png) no-repeat left 18px;
}

#businessPartnerships #mainContent {
    padding: 65px 0;
}

#businessPartnerships #bottomContent {
    background-color: #f7f7f7;
    border-top: 1px solid rgb(237, 236, 236);
}

#businessPartnerships #topBanner h2 {
    color: #000;
    font-size: 28px;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 0;
    margin-top: 0;
/*
    text-shadow: 1px 1px 3px #888;
	-moz-text-shadow:1px 1px 3px #888;
	-webkit-text-shadow:1px 1px 3px #888;
*/
    width: 420px;
}

#businessPartnerships h3 {
    color: #000;
    font-size: 21px;
    font-weight: normal;
    line-height: 28px;
    margin-bottom: 12px;
/*
    text-shadow: 1px 1px 1px #888;
	-moz-text-shadow:1px 1px 1px #888;
	-webkit-text-shadow:1px 1px 1px #888;
*/
}

#businessPartnerships h4 {
    color: #000;
    font-size: 18px;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 20px;
/*
    text-shadow: 1px 1px 1px #888;
	-moz-text-shadow:1px 1px 1px #888;
	-webkit-text-shadow:1px 1px 1px #888;
*/
}

#aboutPartner {
    margin-left: 490px;
    padding-top: 45px;
    padding-bottom: 50px;
}

#aboutPartner p {
    font-size: 13px;
    line-height: 22px;
    width: 360px;
    margin-top:0px;
}


#pilotProg {
    font-weight:bold;
    height: 12px;
    font-size: 12px;
    line-height: 12px;
    margin-top: 30px;
    padding-bottom: 35px;
}

#pilotProg ul {
    margin: 0;
    padding: 0;
    padding-left:17px;
    list-style-type:square;
}
#pilotProg ul li {
    color: #CCC;
    float: left;
    padding-right:23px;
}
#pilotProg ul li.first {
    list-style-type: none;
    margin-left: -17px;
}
#pilotProg ul li span{
   color: #555;
}
#businessPartnerships p {
   color: #333;
   font-size:13px;
}
#businessPartnerships #mainContent .column-1 {
    float: left;
    width: 315px;
    padding-right: 30px;
}
#businessPartnerships #mainContent .column-1 p {
    line-height: 20px;
}
#businessPartnerships #mainContent .column-1 a {
    color: black;
    font-weight: bold;
    margin-top: 25px;
    display: block;
}
#businessPartnerships #mainContent .column-2 {
    float: left;
    padding-bottom: 25px;
    padding-top: 8px;
    width: 615px;
}
#businessPartnerships #mainContent .column-2 span {
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 15px;
    display: block;
}
#dataFlowchart {
    left: -3px;
    position: relative;
}
/*
#businessPartnerships #contactUs {
    background: rgb(240, 240, 240) url(/images/contactus_icon.png) no-repeat 10px 10px;
    border: 1px solid rgb(215, 215, 215);
    color: #555;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 15px 15px 15px 50px;
}
*/
#timelineSystematic {
    background: url("/images/business/DataPartnerships_Timeline.png") no-repeat scroll 0 0 transparent;
    color: #777777;
    font-size: 11px;
    font-style: italic;
    height: 125px;
    left: -5px;
    padding: 133px 0 0 5px;
    position: absolute;
    top: 28px;
    width: 326px;
    display: block;
}

#partnersBottom {
    padding-top: 30px;
    margin-left: 345px;
}
#partnersBottom .column-1,
#partnersBottom .column-2 {
    float: left;
    line-height: 20px;
    padding-bottom: 30px;
}
#partnersBottom .column-1 {
    width: 270px;
}
#partnersBottom .column-2 {
    margin-left: 40px;
    width: 290px;
}
#partnersBottom .column-2 a {
    color: #333;
}

#partnersBottom .column-2 a:hover {
	color: #db0303;
}

#partnersBottom .column-2 ul {
    list-style-type: square;
    color: #555;
}

#partnersBottom .column-2 ul li {
	margin-bottom: 10px;
}
